Description

A.N6i dung trao ddi trong cuéc hop:
Quy trinh hién tai: Don vi tao PYCMS chi dugc phép thay d6i s6 lugng hang héa mua sdm, sau d6 bam gui phé duyét. Dau méi mua
sam la don vi truc tiép digu chinh don gia, quy cach,nha cung cép)
Pigu chinh: Dan vi tao PYCMS dugc phép thay d6i s6 lugng, dan gid, quy cach ki thuat, don vi tinh hang héa mua s&m.Tai man hinh
Tao phiéu yéu cau mua s&m. Khi chon T4 trinh, Hé théng load hang héa theo t& trinh. Sau d6 user dugc hiéu chinh cac théng tin
nhu sau:
Y kién HC: Bon vi tao PYCMS dugc phép digu chinh s& lugng, don gia, quy cach ki thuat, don vi tinh hang héa mua sdm.Tai man
hinh Tao phiéu yéu cau mua sam. Khi chon T& trinh, Hé théng load hang héa theo t& trinh. Sau dé user dugc hiéu chinh cac thong
tin nhu sau
1-  Cho phép thém cac hang héa cé chung ma (hién tai thém chung méa hang héa thi lugi khong thém mdéi 1 dong ma chi cho phép
tang s6 lugng)
Vi du: T& trinh mua hang hoa la Laptop, s& lugng 10. Qua t6i PYCMS, don vi sé tach thanh 2, 4 ho&c n dong laptop, sau dé méi
dong sé nhap quy cach ki thuat, sé lugng, don gia khac nhau. Dam bao t6ng gid tri PYC hang hdéa khéng vugt gia tri clia ctia hang
héa tuong ng trénTTCT dugc link tdi.

Mo ta chi tiét

2- Dbon vitao PYCMS diéu chinh don gid, sé lugng, quy cach, don vj tinh trén ludi hang héa theo t& trinh.

[ Ap dung trong trudng hop tai TTCT c6 ghi rd 1a durge phép digu chinh s6 Iugng (tang) nhung khong thay d6i vé chi phi chu
truong da dugc duyét; Khdng ap dung trong trudng hgp diéu chinh tang s6 lugng ma chua cé néu rd tai TTCT

[l N&u trudng hgp nay phan mém khong kiém soat dugc thi BPMH sé kém soat tai PYCMS

3-  Tai PMMS, PMMS dugc phép thém mdéi hang héa mua sdm (ndm trong hang héa theo t& trinh). Phan cia DMMS thém / bét s
duoc luu trir va hién thj trén luéi Hang hda mua sam thuc t&. Tach biét so véi Ui hang héa theo td trinh.

Vi du: Ban vi tao PYCMS chon TTCT xong, mua 2 hang héa. Qua téi PMMS, BPMMS mua thém 2 hang hoéa nira. Thi lic nay IuGi
hang hoa theo t& trinh 13 2, lu6i hang héa mua sam thuc t& 1a 4.

B. Gidi phap cia GSOFT dé xuét:

1-  Gilr nguyén quy trinh hién tai.

2-  Trong trudng hgp théng tin trén PYCMS khéac so vai TTCT.

a. Ngudi dung tao lai t& trinh, nén bd sung chi tiét tir khau tao TTCT.=> Trudng hgp nay bé sung nhu thé nao em?

b. Hoéc tach thanh nhiéu PYCMS.=> Khong tach thanh nhigu phiu dugc vi hang héa mua sdm thuc t& nhu VD bén dudi

VD: Tai TTCT tao hang héa la Goéi thiét bi CNTT thi xuéng PYCMS sé& tao nhu thé& nao khi c6 cac hang héa can mua sdm theo thuc
té:

- May tinh ban

- May tinh xé&ch tay

- Mayin

- May scan

- UPS

[ D& xu4t thuc hién theo mé ta tai phan A vi quy trinh hién tai van hanh dang bi vuéng nén bt budc phai sira.=> déng y

C. Y kién ctia GSOFT (06/10/2020)

1-  Gilr nguyén quy trinh hién tai

2-  Khitao t& trinh chd truong, ngudi tao phai phan ra hang hoéa chi tiét.

3- DG v6i nhitng t3 trinh chua phan ra hang héa va da dugc duyét [l Ngusi diing tach thanh nhigu PYCMS link t6i tof trinh chu
truong.

History

#1 - 10/27/2020 10:45 AM - Truong Nguyen Vu

- Assignee set to Sang Bang Thai

#2 - 10/27/2020 10:46 AM - Sang Dang Thai

- Status changed from New to In Progress
#3 - 11/10/2020 08:04 AM - Sang DPang Thai

- Status changed from In Progress to DoneDev
